name = "Curious Lanterns"
filename = "curiouslanterns-1.20.1-1.3.7.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/cE5SLYbv/versions/XHC2wH2e/curiouslanterns-1.20.1-1.3.7.jar"
hash-format = "sha512"
hash = "cd781f828539e28c2f5afa748b4ba21368fd542f968f51c823ca94c08fffe16a7506e70d0d99ef5bc6ce041c499679092052197170f673c4fb517767cff475c8"

[update]
[update.modrinth]
mod-id = "cE5SLYbv"
version = "XHC2wH2e"
